Bug 517415 - sound regression (hda intel) F10 kernel
Summary: sound regression (hda intel) F10 kernel
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-13 19:31 UTC by Stig Hackvan
Modified: 2009-12-18 09:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-18 09:40:02 UTC


Attachments (Terms of Use)

Description Stig Hackvan 2009-08-13 19:31:05 UTC
Description of problem:

the latest F10 kernel seems to have created flakiness for my previously rock solid HDA INTEL audio subsystem...  The problem seems similar to the F10->F11 transition woes reported in bug #509620, which is where i initially said "me too" but I was asked to file a separate bug, so here it is...


This bug has appeared for me in F10 with the latest kernel update...

    kernel-2.6.27.29-170.2.78.fc10.x86_64
    (+ kmod-nvidia-2.6.27.29-170.2.78.fc10.x86_64-180.60-1.fc10.1.x86_64)

this kernel makes problems for pulseaudio and my intel-hda audio...


while the kernel before it had no problems 
     kernel-devel-2.6.27.25-170.2.72.fc10.x86_64 & 
     kmod-nvidia-2.6.27.25-170.2.72.fc10.x86_64-180.51-1.fc10.8.x86_64

...

ps: i'm still on F10 because I'm intensely unhappy with the new pulseaudio
mixer in F10 and the complete lack of support for mixing line-in into the
output stream...  I depend upon that capacity for my a 2nd computer on my
desktop and I find the attitude of righteousness and flaming tendencies of the
guy who "owns" F11's new mixer to be especially disheartening...  


my alsa-info output (from the older reliable kernel) is here:
http://www.alsa-project.org/db/?f=eb59c72bc648a7d913c61dede175dc8b04b02019

Comment 1 Chuck Ebbert 2009-09-11 02:14:20 UTC
Did you confirm that booting back into the older kernel fixes the problem, and it's not caused by some other package that got updated when the kernel did?

Comment 2 Bug Zapper 2009-11-18 12:11:37 UTC
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2009-12-18 09:40:02 UTC
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.